{
  "NAV_HOME": "Maison",
  "NAV_EXPLORE": "Explorer",
  "NAV_AUCTION": "Enchères",
  "NAV_CREATE_ASSET": "Créer un actif",
  "NAV_CONNECT_WALLET": "Portefeuille de connexion",
  "SETTINGS_USER_PROFILE": "Profil de l'utilisateur",
  "SETTINGS_EDIT_PROFILE": "Editer le profil",
  "SETTINGS_KYC": "Kyc",
  "SETTINGS_KYC_APPROVED": "KYC approuvé",
  "SETTINGS_KYC_PENDING": "KYC en cours",
  "SETTINGS_LANGUAGE": "Langue",
  "SETTINGS_THEME": "Thème",
  "LIVE_AUCTIONS": "Auctions en direct",
  "PAST_AUCTIONS": "Auctions passées",
  "FAVOURITES": "Favoris",
  "SETTINGS": "Réglages",
  "TOTAL_NFT": "NFT total",
  "TOTAL_SELLER": "Vendeur total",
  "TOTAL_NFT_SOLD": "NFT total vendu",
  "TRENDING_NFTS": "Tendance NFT",
  "TRENDING_CREATORS": "Créateurs à tendance",
  "TRENDING_SELLERS": "Vendeurs tendance",
  "VIEW_ALL": "Voir tout",
  "FILTER_TAB_ALL": "Toute",
  "FILTER_TAB_ART": "art",
  "FILTER_TAB_MUSIC": "Musique",
  "FILTER_TAB_POSTER": "Affiche",
  "FILTER_TAB_SIGNATURE": "signature",
  "FILTER_TAB_MEMES": "Mèmes",
  "FOOTER_TITLE_MAIN": "NFT Marketplace",
  "FOOTER_DETAILS": "Lorem très carottes, développeur de premier cycle de tomate.Ou le plaisir de l'environnement.Lorem très carottes, développeur de premier cycle de tomate.Le drôle Amet n'est pas non plus un développeur de premier cycle de tomate.",
  "FOOTER_TITLE_MARKETPLACE": "Marché",
  "FOOTER_TITLE_COMPANY": "COMPAGNIE",
  "FOOTER_LINK_EXPLORE": "Explorer",
  "FOOTER_LINK_CREATE": "Créer",
  "FOOTER_LINK_SELLERS": "Les vendeurs",
  "FOOTER_LINK_CREATORS": "Créatrices",
  "FOOTER_LINK_PRIVACY_POLICY": "Politique de confidentialité",
  "FOOTER_LINK_TERMS_CONDITION": "Termes et conditions",
  "FOOTER_LINK_FAQS": "FAQ",
  "FOOTER_LINK_CONTACT_US": "Nous contacter",
  "FOOTER_COPYRIGHT": "Market Minto NFT.Tous les droits sont réservés",
  "NFT_BOOKMARK": "Signet NFT",
  "AUCTION_BOOKMARK": "Bookmark aux enchères",
  "EDIT_PROFILE": "Editer le profil",
  "FULL_NAME": "Nom et prénom",
  "USER_NAME": "Nom d'utilisateur",
  "EMAIL": "E-mail",
  "MOBILE_NUMBER": "Numéro de portable",
  "SELLER_NAME": "Nom du Vendeur",
  "ADDRESS": "Address",
  "ADHAR_CARD_NUMBER": "Numéro d'adharcard",
  "UPLOAD_YOUR_ADHAR_CARD(JPG,PNG,PDF)": "Téléchargez votre carte Aadhar (JPG, PNG, PDF)",
  "SUBMIT": "Concerné",
  "CLOSE": "proche",
  "ENGLISH": "Anglaise",
  "HINDI": "hindi",
  "TAMIL": "tamil",
  "BENGALI": "bengali",
  "DARK_UI": "Ui sombre",
  "LIGHT_UI": "Ui léger",
  "SAVE": "sauvegarder",
  "DOWNLOAD": "Télécharger",
  "FRONT_SIDE": "Face avant",
  "BACK_SIDE": "Arrière",
  "KYC_IN_PROGRESS": "Kyc en cours",
  "KYC_PROGRESS_INFO": "En attendant votre processus de vérification KYC!En attendant la confirmation, vous pouvez parcourir notre section Explore!",
  "KYC_APPROVED": "KYC approuvé",
  "KYC_APPROVED_INFO": "Toutes nos félicitations !Votre KYC a été approuvé.Et vous êtes un vendeur vérifié au NFT Rewards Marketplace.",
  "NAME_OF_SELLERS": "Nom des vendeurs",
  "NAME_OF_CREATORS": "Nom des créateurs",
  "ITEMS_CREATED": "Articles créés",
  "ITEMS_OWNED": "Articles possédés",
  "CREATED": "Établie",
  "OWNED": "Propriétaire",
  "IN_AUCTION": "Aux enchères",
  "PRICE": "Prix",
  "CREATOR": "Créatrice",
  "OWNER": "Propriétaire",
  "ITEM_DETAILS": "Détails des articles",
  "BUY_NOW": "Acheter maintenant",
  "RECENT_BID": "Offre récente",
  "HISTORY": "Histoire",
  "READ_MORE": "Lire la suite",
  "BIDDING_PRICE": "Prix d'appel d'offres",
  "BIDDING_BY": "par",
  "BIDDING_AT": "à",
  "PLACE_YOUR_BID": "Placez votre offre",
  "DAYS": "Journées",
  "HOURS": "Heures",
  "MINUTES": "minutes",
  "SECONDS": "Secondes",
  "CURRENT_BID": "Offre actuelle",
  "CONNECT_TO_WALLET": "Connectez-vous au portefeuille",
  "METAMASK": "Métamasque",
  "MY_PROFILE": "Mon profil",
  "DISCONNECT": "Débrancher",
  "LOW_TO_HIGH": "De bas en haut",
  "HIGH_TO_LOW": "Haut en bas",
  "HIGHEST_BID": "Offre la plus élevée",
  "BASE_PRICE": "Prix ​​de base",
  "BOUGHT_AT": "Acheté à",
  "FIXED_PRICE": "Prix ​​fixe",
  "OPEN_FOR_BID": "Ouvert pour soumission",
  "UPLOAD_IMAGE(PNG,JPEG/SVG)": "Télécharger l'image (PNG / JPEG / SVG)",
  "NFT_NAME": "Nom NFT",
  "DESCRIPTION": "La description",
  "PROPERTIES": "Propriétés",
  "MINTO": "minto",
  "AUCTION_EXPIARY_DATE": "Date d'expiration des enchères",
  "EXPIARY_FROM": "De",
  "EXPIARY_TO": "À",
  "KEY": "Clé",
  "VALUE": "Évaluer",
  "CREATE_ASSET": "Créer un actif",
  "LAST_UPDATED": "Dernière mise à jour",
  "OUR_PRIVACY_POLICY": "Our Privacy Policy",
  "ACCEPTING_THE_TERMS": "Accepter les termes",
  "FAQ": "FAQ",
  "YOUR_NAME": "votre nom",
  "YOUR_EMAIL": "Votre e-mail",
  "SUBJECT": "Matière",
  "YOUR_MESSAGE": "Votre message",
  "PRIVACY_POLICY_DESC": "Excellents devoirs mais beaucoup de diamètre de la télévision d'échauffement. Région du football de Minneapolis Urna, non mais juste des zones. Il n'y a pas de football amusant car il s'agissait de DUI micro-ondes de Nibh Application. L'auteur de Pull est, ni aucun de la recette, le chili jasmin est important. Grande haine du football que cette triste conférence dans le cours. Urne à l'application clinique pour la sauce de dessin animé exécutant le massage NAM. Pour l'exigence de rue fonctionnelle ou l'élément. Micro-ondes et vie ou est-ce. Mais le basket-ball et une messe, une fermentation en pot Ferugiat. Nutrition Carton Ultrices Financement de boisson. Maintenant, le film d'arc a été paré de la propagande graduée ou du rire masse chili un vestibulum nibh, de la gorge chaude. Et l'élément du prix de ma grande propagande de football. Excellents devoirs mais beaucoup de diamètre de la télévision d'échauffement. Région du football de Minneapolis Urna, non mais juste des zones. Il n'y a pas de football amusant car il s'agissait de DUI micro-ondes de Nibh Application. L'auteur de Pull est, ni aucun de la recette, le chili jasmin est important. Grande haine du football que cette triste conférence dans le cours. Urne à l'application clinique pour la sauce de dessin animé exécutant le massage NAM. Pour l'exigence de rue fonctionnelle ou l'élément. Micro-ondes et vie ou est-ce. Mais le basket-ball et une messe, une fermentation en pot Ferugiat. Nutrition Carton Ultrices Financement de boisson. Maintenant, le film d'arc a été paré de la propagande graduée ou du rire masse chili un vestibulum nibh, de la gorge chaude. Et l'élément du prix de ma grande propagande de football. Excellents devoirs mais beaucoup de diamètre de la télévision d'échauffement. Région du football de Minneapolis Urna, non mais juste des zones. Il n'y a pas de football amusant car il s'agissait de DUI micro-ondes de Nibh Application. L'auteur de Pull est, ni aucun de la recette, le chili jasmin est important. Grande haine du football que cette triste conférence dans le cours. Urne à l'application clinique pour la sauce de dessin animé exécutant le massage NAM. Pour l'exigence de rue fonctionnelle ou l'élément. Micro-ondes et vie ou est-ce. Mais le basket-ball et une messe, une fermentation en pot Ferugiat. Nutrition Carton Ultrices Financement de boisson. Maintenant, le film d'arc a été paré de la propagande graduée ou du rire masse chili un vestibulum nibh, de la gorge chaude. Et l'élément du prix de ma grande propagande de football. Excellents devoirs mais beaucoup de diamètre de la télévision d'échauffement. Région du football de Minneapolis Urna, non mais juste des zones. Il n'y a pas de football amusant car il s'agissait de DUI micro-ondes de Nibh Application. L'auteur de Pull est, ni aucun de la recette, le chili jasmin est important. Grande haine du football que cette triste conférence dans le cours. Urne à l'application clinique pour la sauce de dessin animé exécutant le massage NAM. Pour l'exigence de rue fonctionnelle ou l'élément. Micro-ondes et vie ou est-ce. Mais le basket-ball et une messe, une fermentation en pot Ferugiat. Nutrition Carton Ultrices Financement de boisson. Maintenant, le film d'arc a été paré de la propagande graduée ou du rire masse chili un vestibulum nibh, de la gorge chaude. Et l'élément du prix de ma grande propagande de football.",
  "TERMS_CONDITION_DESC": "Excellents devoirs mais beaucoup de diamètre de la télévision d'échauffement. Région du football de Minneapolis Urna, non mais juste des zones. Il n'y a pas de football amusant car il s'agissait de DUI micro-ondes de Nibh Application. L'auteur de Pull est, ni aucun de la recette, le chili jasmin est important. Grande haine du football que cette triste conférence dans le cours. Urne à l'application clinique pour la sauce de dessin animé exécutant le massage NAM. Pour l'exigence de rue fonctionnelle ou l'élément. Micro-ondes et vie ou est-ce. Mais le basket-ball et une messe, une fermentation en pot Ferugiat. Nutrition Carton Ultrices Financement de boisson. Maintenant, le film d'arc a été paré de la propagande graduée ou du rire masse chili un vestibulum nibh, de la gorge chaude. Et l'élément du prix de ma grande propagande de football. Excellents devoirs mais beaucoup de diamètre de la télévision d'échauffement. Région du football de Minneapolis Urna, non mais juste des zones. Il n'y a pas de football amusant car il s'agissait de DUI micro-ondes de Nibh Application. L'auteur de Pull est, ni aucun de la recette, le chili jasmin est important. Grande haine du football que cette triste conférence dans le cours. Urne à l'application clinique pour la sauce de dessin animé exécutant le massage NAM. Pour l'exigence de rue fonctionnelle ou l'élément. Micro-ondes et vie ou est-ce. Mais le basket-ball et une messe, une fermentation en pot Ferugiat. Nutrition Carton Ultrices Financement de boisson. Maintenant, le film d'arc a été paré de la propagande graduée ou du rire masse chili un vestibulum nibh, de la gorge chaude. Et l'élément du prix de ma grande propagande de football. Excellents devoirs mais beaucoup de diamètre de la télévision d'échauffement. Région du football de Minneapolis Urna, non mais juste des zones. Il n'y a pas de football amusant car il s'agissait de DUI micro-ondes de Nibh Application. L'auteur de Pull est, ni aucun de la recette, le chili jasmin est important. Grande haine du football que cette triste conférence dans le cours. Urne à l'application clinique pour la sauce de dessin animé exécutant le massage NAM. Pour l'exigence de rue fonctionnelle ou l'élément. Micro-ondes et vie ou est-ce. Mais le basket-ball et une messe, une fermentation en pot Ferugiat. Nutrition Carton Ultrices Financement de boisson. Maintenant, le film d'arc a été paré de la propagande graduée ou du rire masse chili un vestibulum nibh, de la gorge chaude. Et l'élément du prix de ma grande propagande de football. Excellents devoirs mais beaucoup de diamètre de la télévision d'échauffement. Région du football de Minneapolis Urna, non mais juste des zones. Il n'y a pas de football amusant car il s'agissait de DUI micro-ondes de Nibh Application. L'auteur de Pull est, ni aucun de la recette, le chili jasmin est important. Grande haine du football que cette triste conférence dans le cours. Urne à l'application clinique pour la sauce de dessin animé exécutant le massage NAM. Pour l'exigence de rue fonctionnelle ou l'élément. Micro-ondes et vie ou est-ce. Mais le basket-ball et une messe, une fermentation en pot Ferugiat. Nutrition Carton Ultrices Financement de boisson. Maintenant, le film d'arc a été paré de la propagande graduée ou du rire masse chili un vestibulum nibh, de la gorge chaude. Et l'élément du prix de ma grande propagande de football.",
  "FAQ_QUES": "Lorem très carottes, développeur de premier cycle de tomate.Grand Pakistan à l'entrée?",
  "FAQ_ANS": "Lorem très carottes, développeur de premier cycle de tomate.Si les enfants seront demain et essayez d'y parvenir.Urne ou chili de football.Tank-le dans une photographie de lac Sapien clinique comment il reçoit le produit chimique.Porte ou est des résidents de la douleur de la Salad.Vallée obligatoire et, ce sont de longs maecenas.L'élément de l'environnement, mais l'élément de la vallée, mais pour les camions en classe, mais ce n'est pas le cas.Peut être sélectionné pour le besoin clinique.Toujours un prix immobilier du laoreet.neque très demain immobilier assassie, qui.Tout homme qui est très carcon pour le basket-ball.Paris d'enquête très basket-ball.Bureau du fermentum sauf si.Nisl Football Temporal Ecological maintenant pour c'était.Tourner les acteurs de la nutrition des développeurs très régionaux, s'il vous plaît.Fusce Righter Eu Diam Riel et One Gate.",
  "HOURS_AGO": "il y a des heures",
  "CREATE_ASSET_PLACEHOLDER_ENTER_NFT_NAME_HERE": "Entrez le nom NFT ici",
  "CREATE_ASSET_PLACEHOLDER_PROVIDE_A_DETAILED_DESCRIPTION_OF_THE_ITEM": "Fournir une description détaillée de l'article",
  "CREATE_ASSET_PLACEHOLDER_ENTER_NFT_BASE_PRICE": "Entrez le prix de base NFT",
  "EDIT_PROFILE_ENTER_FULL_NAME_HERE": "Entrez le nom complet ici",
  "EDIT_PROFILE_ENTER_YOUR_USER_NAME_HERE": "Entrez votre pseudo ici",
  "EDIT_PROFILE_ENTER_EMAIL_HERE": "Entrez le courrier électronique ici",
  "EDIT_PROFILE_ENTER_MOBILE_NUMBER_HERE": "Entrez le numéro de mobile ici",
  "KYC_ENTER_SELLER_NAME_HERE": "Nom du vendeur ici",
  "KYC_ENTER_YOUR_ADDRESS_HERE": "Votre adresse ici",
  "ENTER_YOUR_ADHARCARD_NUMBER_HERE": "Numéro de carte Aadhar Hare",
  "FILTER_MOST_RECENT": "Le plus récent",
  "SETTINGS_CHANGE_PASSWORD": "Changer le mot de passe",
  "SETTINGS_CHANGE_EMAIL": "Changer l'e-mail",
  "CONTRACT_ADDRESS": "Adresse du contrat",
  "TOKEN_ID": "Identifiant de jeton",
  "TOKEN_STANDARD": "Norme de jeton",
  "BLOCKCHAIN": "blockchain",
  "ROYALTY_FEE": "Redevance",
  "TRANSACTION_FEE": "Frais de transaction",
  "SORT_BY": "Triy",
  "DATE_CREATED": "date créée",
  "POPULARITY": "Popularité",
  "ORDER_BY": "Commandé par",
  "NEWEST": "Plus récent",
  "OLDEST": "Le plus ancien",
  "VIEW_ON_IPFS": "Afficher sur IPFS",
  "NO_PROPERTIES_FOUND": "Aucune propriété trouvée",
  "AUCTION_ENDED": "Enchère terminée",
  "CHANGE_EMAIL": "Changer l'e-mail",
  "VERIFY_OTP": "Vérifiez OTP",
  "AN_OTP_HAS_BEEN_SENT_TO_YOUR_EMAIL": "Un OTP a été envoyé à votre e-mail",
  "ENTER_NEW_EMAIL": "Entrez le nouvel e-mail",
  "CHANGE_PASSWORD": "Changer le mot de passe",
  "CURRENT_PASSWORD": "Mot de passe actuel",
  "NEW_PASSWORD": "nouveau mot de passe",
  "CONFIRM_PASSWORD": "Confirmez le mot de passe",
  "WELCOME_TO_MINTO": "bienvenueÀMinto",
  "LOGIN": "Connexion",
  "FORGOT_PASSWORD": "Mot de passe oublié",
  "SIGN_UP_WITH_GOOGLE": "Inscrivez-vous avec Google Google",
  "SIGNUP": "S'inscrire",
  "HI": "Salut",
  "LETS_SETUP_YOUR_ACCOUNT": "Installons votre compte très rapidement",
  "ALREADY_HAVE_ACCOUNT": "Vous avez déjà un compte?",
  "NAV_COLLECTION": "Le recueil",
  "SIGNUP_LOGIN": "S'inscrire Se connecter",
  "ALL_BIDS": "Toutes les offres",
  "LOGOUT": "Se déconnecter",
  "COLLECTIONS": "Le recueil",
  "IN_SELL": "en vente",
  "CREATE": "Créer",
  "ENTER_REGISTERED_EMAIL_ADDRESS": "Entrez votre adresse e-mail enregistrée",
  "SET_PASSWORD": "Définir le mot de passe!",
  "GO_BACK": "Retourner",
  "VERIFY_EMAIL": "Vérifier les courriels!",
  "AWESOME": "IMPRESSIONNANTE",
  "NFT_MARKETPLACE": "nftMarketplace",
  "EXPLORE": "Explore",
  "BID_PRICE": "Prix ​​de l'offre",
  "MY_BIDS": "Mes offres",
  "ADD_TO_COLLECTION": "Ajouter à la collectionn",
  "REMOVE_FROM_SELL": "Retirer de la vente",
  "DELETE_CONFIRMATION_POPUP": "Veuillez confirmer que vous souhaitez retirer le NFT de la vente.Après confirmation, vous ne pouvez pas annuler l'action.",
  "CANCEL": "Cancel",
  "CONFIRM": "Confirmer",
  "BURN_THE_NFT": "Burn the NFT",
  "REMOVE_COLLECTION_POPUP": "Veuillez confirmer que vous souhaitez supprimer la NFT de la collection.Une fois supprimé, vous ne pouvez pas annuler l'action",
  "CONTACT_INFO": "Informations de contact",
  "CREATE_COLLECTION": "Créer une collection",
  "TITLE": "Titre",
  "SEARCH_IN_BOOKMARK": "Rechercher dans Bookmark",
  "PORTUGESE": "Portugais",
  "GERMAN": "Allemande",
  "FRANCE": "Français",
  "SEARCH_IN_EXPLORE": "Rechercher dans Explore",
  "ENTER_YOUR_CURRENT_PASSWORD": "Entrer votre mot de passe actuel",
  "ENTER_NEW_PASSWORD": "Entrez un nouveau mot de passe",
  "ENTER_OTP": "Entrez le OTP",
  "AN_OTP_HAS_SENT": "Un OTP a été envoyé à votre e-mail."
}
